// Copyright 2001, FreeHEP.
package org.freehep.util.io;

import java.io.IOException;

/**
 * @author Mark Donszelmann
 * @version $Id: TaggedOutput.java,v 1.1.1.1 2004/05/31 05:08:49 kuromaru Exp $
 */
public interface TaggedOutput {

    /**
     * Write a tag. */
    public void writeTag(Tag tag) throws IOException;
    
    public void close() throws IOException;
}
